/* pub3 */

@charset "UTF-8";

a {
    color: inherit;
}

.event_wrap .main_img {
    margin: auto;
    display: block;
}

.event_wrap .e_top_visual {
    background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260220_semester/bnH_bg01.jpg") no-repeat top
        center/1920px 100%;
}
.event_wrap .e_con1 {
    background-color: #fffcd7;
    max-width: 1920px;
    margin: auto;
}
.event_wrap .e_con2 {
    background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260220_semester/bnH_bg02.jpg") no-repeat top
        center/1920px 2884px;
    padding-bottom: 100px;
}
.event_wrap .e_con3 {
    background-color: #ffcd59;
    max-width: 1920px;
    margin: auto;
    padding-bottom: 20px;
}
.event_wrap .link {
    position: absolute;
    display: block;
}

.event_wrap .link.link_01 {
    width: 81.5%;
    height: 7.4%;
    left: 50%;
    transform: translateX(-50%);
    top: 56.55%;
}
.event_wrap .link.link_02 {
    width: 89.5%;
    height: 7.4%;
    left: 50%;
    transform: translateX(-50%);
    top: 82.55%;
}
.event_wrap .link.link_03 {
    width: 89.5%;
    height: 53%;
    left: 50%;
    transform: translateX(-50%);
    top: 0%;
}
.event_wrap .link.link_04 {
    width: 89.5%;
    height: 6.3%;
    left: 50%;
    transform: translateX(-50%);
    top: 93.6%;
}

.event_wrap .e_rel {
    position: relative;
}

.event_wrap .e_fit {
    width: fit-content;
    margin: auto;
}

.event_wrap .e_abs {
    position: absolute;
}
.event_wrap .e_nav {
    height: 100px;
    position: relative;
}

.event_wrap .nav_inn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    display: flex;
    justify-content: center;
    z-index: 99;
    transform: translateY(0);
    transition: 0.2s;
    background-color: #ffa600;
}
.event_wrap .nav_inn.fix {
    position: fixed;
}
.event_wrap .nav_inn.trans {
    transform: translateY(80px);
}
.event_wrap .nav_inn.trans2 {
    transform: translateY(-63px);
}
.event_wrap .nav_inn ul {
    width: 750px;
    height: 100%;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}
.event_wrap .nav_inn li {
    width: 100%;
    height: 100%;
    cursor: pointer;
    font-size: 0;
}
.event_wrap .nav_inn li:nth-child(1) {
    background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260220_semester/bnH_tap1.png") no-repeat
        center/100% 100%;
}
.event_wrap .nav_inn li:nth-child(2) {
    background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260220_semester/bnH_tap2.png") no-repeat
        center/100% 100%;
}
.event_wrap .nav_inn li:nth-child(3) {
    background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260220_semester/bnH_tap3.png") no-repeat
        center/100% 100%;
}
.event_wrap .nav_inn li:nth-child(1).on {
    background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260220_semester/bnH_tap1_on.png");
}
.event_wrap .nav_inn li:nth-child(2).on {
    background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260220_semester/bnH_tap2_on.png");
}
.event_wrap .nav_inn li:nth-child(3).on {
    background-image: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260220_semester/bnH_tap3_on.png");
}
.event_wrap .e_swiper_wrap {
    margin: auto;
    position: relative;
    width: fit-content;
}

.event_wrap .e_swiper_cont {
    width: 750px;
    aspect-ratio: 750/500;
    overflow: hidden;
}
.event_wrap .swiper-pagination {
    display: flex;
    justify-content: center;
    width: 100%;
    gap: 10px;
    margin-top: 30px;
    margin-bottom: 40px;
    position: static;
}
.event_wrap .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    aspect-ratio: 1;
    border-radius: 50%;
    opacity: 1;
    transition: 0.3s;
    font-size: 0px;
}
.event_wrap .swiper-pagination .swiper-pagination-bullet {
    background-color: #fffcd6;
}
.event_wrap .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #ff5900;
}

.event_wrap .e_swiper_prev,
.event_wrap .e_swiper_next {
    width: 60px;
    aspect-ratio: 1;
    position: absolute;
    top: calc(50% - 42px);
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 9;
}

.event_wrap .e_swiper_prev {
    background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260220_semester/bnH_prev.png") no-repeat
        center/100% 100%;
    left: 0;
}

.event_wrap .e_swiper_next {
    background: url("https://contents.kyobobook.co.kr/pmtn/2026/book/260220_semester/bnH_next.png") no-repeat
        center/100% 100%;
    right: 0;
}
.event_wrap .e_swiper_cont img {
    width: 100%;
}
.event_wrap .e_swiper_wrap.e_swiper_wrap_type2 {
    width: 100%;
}
.event_wrap .e_swiper_wrap.e_swiper_wrap_type2 .e_swiper_cont {
    width: 100%;
    aspect-ratio: auto;
}
.event_wrap .e_swiper_wrap.e_swiper_wrap_type2 .e_slide {
    box-sizing: border-box;
    padding-right: 24px;
}
.event_wrap .e_swiper_wrap .imgwrap {
    overflow: hidden;
    align-items: center;
    width: 100%;
    aspect-ratio: 202/285;
    display: flex;
    align-items: flex-end;
}
.event_wrap .e_swiper_wrap .imgwrap img {
    border: 1px solid #eaeaea;
    box-sizing: border-box;
}
.event_wrap .e_swiper_wrap h5 {
    font-size: 22px;
    line-height: 1.4;
    font-weight: 700;
    letter-spacing: -0.05em;
    font-family: "SUIT";
    margin-top: 20px;
    margin-bottom: 5px;
}
.event_wrap .e_swiper_wrap p {
    font-size: 20px;
    line-height: 1.4;
    font-weight: 500;
    letter-spacing: -0.05em;
    font-family: "SUIT";
    color: #767676;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3; /* 3줄 제한 */
    -webkit-box-orient: vertical;
    word-wrap: break-word; /* 긴 단어 줄바꿈 처리 */
}
.event_wrap .e_swiper_scroll {
    width: 100%;
    height: 8px;
    background-color: #eaeaea;
    border-radius: 4px;
    margin: auto;
    margin-top: 40px;
}

.event_wrap .e_swiper_scroll.scroll1 .swiper-scrollbar-drag {
    background-color: #ffa600;
}
.event_wrap .e_notice {
    color: #5f460e;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0;
    padding-top: 40px;
    width: fit-content;
    max-width: 680px;
}
.event_wrap .e_notice ul {
    width: 100%;
    box-sizing: border-box;
}
.event_wrap .e_notice li {
    font-size: 20px;
    line-height: 32px;
    padding-left: 50px;
    text-align: left;
    position: relative;
    text-indent: 0;
    padding-left: 14px;
    display: flex;
    align-items: center;
}
.event_wrap .e_notice h4 {
    width: 100%;
    font-size: 22px;
    box-sizing: border-box;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}
.event_wrap .e_notice li::before {
    content: "";
    display: block;
    width: 4px;
    aspect-ratio: 1;
    border-radius: 50%;
    background-color: #5f460e;
    position: absolute;
    top: 14px;
    left: 0;
}
.event_wrap .e_notice.col2 {
    color: #999999;
}
.event_wrap .e_notice.col2 li::before {
    background-color: #999;
}
.event_wrap .e_notice h3 {
    width: 100%;
    font-size: 26px;
    box-sizing: border-box;
    font-weight: 700;
    margin-top: 68px;
    margin-bottom: 38px;
    text-align: center;
}
.event_wrap .e_notice h5 {
    width: 100%;
    font-weight: 700;
    font-size: 20px;
    line-height: 32px;
    padding-left: 44px;
    box-sizing: border-box;
    margin-bottom: 10px;
    margin-top: 20px;
}

.event_wrap em {
    font-style: normal;
    font-weight: 700;
}

.event_wrap .bookswrap {
    width: 670px;
    margin: auto;
    margin-bottom: 60px;
    box-sizing: border-box;
    padding: 40px 40px 60px;
    background-color: #fff;
    border-radius: 20px;
}
.event_wrap .bookswrap h4 {
    font-family: "SUIT";
    font-size: 32px;
    line-height: 1.4;
    font-weight: 800;
    margin-bottom: 40px;
    text-align: center;
}

.event_wrap .e_btn_scroll {
    width: 100%;
    height: 88px;
    background-color: #95d343;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 26px;
    line-height: 1.4;
    font-family: "SUIT";
    font-weight: 800;
    margin-top: 40px;
    border-radius: 16px;
    position: relative;
}

.event_wrap .e_tag1 {
    position: absolute;
    bottom: -10%;
    left: 0;
    pointer-events: none;
}
.event_wrap .e_tag2 {
    position: absolute;
    bottom: -17.6%;
    right: 2.5%;
    pointer-events: none;
}
